@charset "utf-8";

@media screen and (max-width:768px){
  .lower_mv h1 .large{
    font-size:7.5vw;
    white-space:nowrap;
  }
}


/* .cont */
.cont{
}


/* #cont1 */
#cont1{
}


/* #cont2 */
#cont2{
}

@media screen and (max-width:768px){
  #cont2 .num_list{
    padding-left:1.5em;
    text-indent:-1.5em;
  }
}

